<div class="news-top">
	<div class="news-top-title">
		<a href="<?php echo __BASE_URL__; ?>news" class="tab-more bright">+</a>
		<span class="tab-button active">Tin Tức</span>
	</div>
	<div class="news-top-text">
	<?php
	$cachedNews = loadCache('news.cache');
	$count = 0;
	if(is_array($cachedNews)) {
		foreach($cachedNews as $newsArticle) {
		    if($count < 7)
		    {
    			echo '<div class="news flex-s-c">';
    			echo '<a href="'.__BASE_URL__.'news/'.$newsArticle['news_id'].'"><span class="news-1">[NEWS] </span> '.base64_decode($newsArticle['news_title']).'</a>';
    		
    			echo '</div>';
    			$count++;
		    }
		}
	}
	?>
	</div>
</div>